# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = python-rpds-py
pkgbase = python-rpds-py
xdata = pkgtype=pkg
pkgver = 0.19.0-1
pkgdesc = Python bindings to the Rust rpds crate for persistent data structures
url = https://github.com/crate-py/rpds
builddate = 1721868479
packager = Tuxcore <dev@tuxcore.org>
size = 709294
arch = x86_64
license = MIT
depend = glibc
depend = gcc-libs
depend = python
makedepend = git
makedepend = python-build
makedepend = python-maturin
makedepend = python-installer
